From: Remi Collet <remi@remirepo.net>
Date: Fri, 3 Dec 2021 11:33:25 +0100
Subject: fix test with 8.2 using #[AllowDynamicProperties]

---
 uopz-7.1.1/tests/019.phpt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/uopz-7.1.1/tests/019.phpt b/uopz-7.1.1/tests/019.phpt
index 372d173..fc53b19 100644
--- a/uopz-7.1.1/tests/019.phpt
+++ b/uopz-7.1.1/tests/019.phpt
@@ -66,6 +66,7 @@ class Baz {
 	}
 }
 
+#[AllowDynamicProperties]
 class Bill extends Baz {}
 
 $bill = new Bill;
